

/* grey color scheme */

.block h3.title,.block h3.title span,.block .block-div,.block .block-div-arrow{background-image:url(images/grey/block-title.png)}
.block .block-twitter h3.title span{background-image:none; display:none;}
.block .block-twitter h3.title{ background:black url(images/_latestnews-BG.jpg) no-repeat; height:100px; }

.search-form #searchfield,.search-form input.submit{background-image:url(images/grey/search.png);}
li.comment .comment-head{background-image:url(images/grey/comment-head.png);}
li.comment .comment-head.comment-author-admin,li.comment .comment-head.bypostauthor{background-color:#7b7b7b;}
.tabs-wrap{background-image:url(images/grey/tabs-bg.png);}
.tabs li{background-image:url(images/grey/tabs-c.png);}
.tabs li a{background-image:url(images/grey/tabs.png);}
#site-title p.headline{color:white;}
.altText{color:#999;}
.tag-cloud a:hover,.block-widget_tag_cloud a:hover{background-color:#eee;}
